Name: kron4ek-wine-10.4-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.4-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.4/wine-10.4-amd64.tar.xz
  file_checksum: fc392cd4cc647d62ff7ce34f6a7cd1e0
  file_size: 65150832
  rename: wine-10.4-amd64.tar.xz
Post:
- action: rename
  source: wine-10.4-amd64
  dest: kron4ek-wine-10.4-amd64
